**To add a thing to a group**

The following ``add-thing-to-thing-group`` example adds the thing named ``MyLightBulb`` to the thing group named ``LightBulbs``. ::

    aws iot add-thing-to-thing-group \
        --thing-name MyLightBulb \
        --thing-group-name LightBulbs

This command produces no output.

For more information, see `Thing Groups <https://docs.aws.amazon.com/iot/latest/developerguide/thing-groups.html>`__ in the *AWS IoT Developers Guide*.

